
@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#444; font-family:"Meiryo", Arial, Helvetica, sans-serif; font-size:16px; line-height:1.8;}
html, .page-container { padding:0; margin:0; background-color:#eff1f0;}
.clr { clear:both; padding:0; margin:0 0 0px; width:100%; font-size:0px; line-height:0px;}
h1 { margin:0; padding:0 0 0 10px; color:#fff; font:bold 46px/50px 'Meiryo'; letter-spacing:-3px;float:left;}
h1 a, h1 a:hover { color:#fff; text-decoration:none;}
h2, h2 a, h2 a:hover { font-size:26px; line-height:1.3; padding:0; margin:0 0 10px; color:#212121;}
h3 { font-size:20px; line-height:1.3; padding:0; margin:0 0 10px; color:#c74b03;}
p { margin:10px 0; padding:0; font-size:16px; line-height:30px; color:#444}
a { color:#444; text-decoration:none;}
a:hover { color:#c74b03;}

figure { float: left; margin: 0; padding: 0; /*background:#eef9f0;*/ overflow: hidden;}
figure:hover { bottom: -36px; opacity: 1;}

.hover13 figure:hover img { opacity: 1; -webkit-animation: flash 1.5s; animation: flash 1.5s;}

@-webkit-keyframes flash { 0% { opacity: .4;} 100% { opacity: 1;} }
@keyframes flash { 0% { opacity: .4;} 100% { opacity: 1;} }
.word-p {background:#ecfbfd; padding:10px 15px; margin-bottom:30px;
	box-shadow: 0 0px 4px rgba(0, 0, 0, 0.15);
	position: relative;
}
.word-p:before, .word-p:after{ 
    position: absolute;
    top: 0;
    content:'';
    width: 10px;
    height: 100%;
    display: inline-block;
    box-sizing: border-box;
}
.word-p:before{
    border-left: dotted 2px #15adc1;
    border-top: dotted 2px #15adc1;
    border-bottom: dotted 2px #15adc1;
    left: 0;
}
.word-p:after{
    border-top: dotted 2px #15adc1;
    border-right: dotted 2px #15adc1;
    border-bottom: dotted 2px #15adc1;
    right: 0;
}
.container_boxi, .hbg, .content_boxi, .menu_boxi, .fbg, .container_footer, form, ol, ol li, ul, .content_boxi .barleft, .content_boxi .sidebar { margin:0; padding:0;}
.content_boxi_resize, .fbg_resize, .container_footer_resize { margin:0 auto; padding:0 40px; width:890px;}
.fbg, .container_footer { padding:16px 0;}
.container_boxi_resize, .content_boxi_resize { background-color:#fff;}


.container_boxi { padding-top:30px;}
.container_boxi_resize { margin:0 auto; padding:20px; width:932px;}
.container_boxi_resize { border-top-left-radius:12px; border-top-right-radius:12px; -moz-border-top-left-radius:12px; -moz-border-top-right-radius:12px; -webkit-border-top-left-radius:12px; -webkit-border-top-right-radius:12px;}
.container_boxi .logo { width:932px; height:217px; background:url(images/header_bg.jpg) no-repeat center;}


.menu_boxi { height:52px; background-color:#41BA5A;}
.menu_boxi { border-bottom-left-radius:5px; border-bottom-right-radius:5px; -moz-border-bottom-left-radius:5px; -moz-border-bottom-right-radius:5px; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px;}
.menu_boxi ul { width:auto; list-style:none;}
.menu_boxi ul li { margin:0 4px; float:left;}
.menu_boxi ul li a { display:block; margin:0; padding:12px 44px 0; color:#fff; text-decoration:none; font-size:16px; text-shadow: 0 1px 0 rgba(0,0,0,0.2);}


.content_boxi {}
.content_boxi_resize { padding:10px 40px;}
.content_boxi_resize { border-bottom-left-radius:12px; border-bottom-right-radius:12px; -moz-border-bottom-left-radius:12px; -moz-border-bottom-right-radius:12px; -webkit-border-bottom-left-radius:12px; -webkit-border-bottom-right-radius:12px;}
.content_boxi img { padding:4px; border:1px solid #ddd;}
.content_boxi img.ilf { margin-right:15px; float:left;}
.content_boxi img.sb { margin: 0px 0 20px; float:left;}
.content_boxi .barleft { float:left; width:630px;}
.content_boxi .barleft .boxi_info, .content_boxi .sidebar .gadget { margin:0 0 50px;}
.content_boxi .barleft .boxi_info_show {float:left; width:190px; margin:0 30px 0 0;}
.boxi_info_show.last {margin-right:0!important;}
.content_boxi .sidebar { float:right; width:236px; text-align: center;}
.sidebar h2{
	text-align: left;
	background: url(images/amount.png) no-repeat left center;
	padding-left: 36px;
}
.sidebar h2 a {font-size:21px;}

ul.sb_menu { margin:0 0 30px; padding:0; list-style:none; color:#959595;}
ul.sb_menu li { margin:6px 0;}
ul.sb_menu li { padding:4px 0; border: dotted 1px #ED7029; border-radius:5px;}
ul.sb_menu li a { color:#5f5f5f; text-decoration:none;}
ul.sb_menu li:hover { background:#ED7029; transition:0.4s; }
ul.sb_menu li:hover a { color:#fff; transition:0.4s; }
ul.sb_menu li a:hover { color:#fff; transition:0.4s;}


.container_footer img.flogo { float:left; border:none;}
.container_footer p.lf { margin:5px 0 15px; padding:4px 0; text-align:center; width:auto; line-height:1.5em;}
.container_footer a {font-weight: bold; color:#444;}

.post_cata {
	margin-bottom: 50px;
}
.post-cata-cont7 {
	margin-bottom: 50px;
}
.boxi_cont7_info {
	background: #f8f8f8;
	padding: 10px;
}
.cata_info {
	margin-bottom: 30px;
}
.cata_info h2 {
	margin-bottom: 0;
    padding: 10px 15px 5px;
    background: #41BA5A;
    color: #fff;
}
.post_cata_info {
	padding: 10px;
    background: #eef9f0;
    border-left: solid 1px #41BA5A;
    border-right: solid 1px #41BA5A;
    border-bottom: solid 1px #41BA5A;
}
.post_cata_info p {
	margin-top: 0;
}
.fit_img {
	object-fit: cover;
	height: 180px;
}
.boxi_cont3_info {
	margin: 50px 0;
	background: #fef5f0;
	padding: 15px;
	border-top: double 3px #ED7029;
	border-bottom: double 3px #ED7029;
}
.boxi_info h3 a {
	color: #c74b03;
}
.h3_space {
	letter-spacing: 1px;
}
.h2_space {
	letter-spacing: 1px;
}